@charset "utf-8";

/*  standard.css  κωδικοποίηση unicode (utf-8)  */

html  {  }

/*	background:       url(../../images/body.light.sea.green.png) repeat;  */

body       {  width: auto;  height: auto;  margin: 0;  padding: 0;  background: #BBB;  color: #FFF;
              font-family: "Times New Roman", "Liberation Serif", Times, serif;  font-size: 12pt;  font-style: normal;  font-weight: normal;  }

form       {  width: auto;  height: auto;  margin: 0;  padding: 0;  }

div        {  width: auto;  height: auto;  margin: 0;  padding: 0;  }

a,
a:link     {  background-color: transparent;  color: #00f;  outline: 0;  font-family: "Times New Roman", "Liberation Serif", Times, serif;  font-size: 12pt;  font-style: normal;  text-decoration: none;  }

a:visited  {  background-color: transparent;  color: #909;  outline: 0;  font-family: "Times New Roman", "Liberation Serif", Times, serif;  font-size: 12pt;  font-style: normal;  text-decoration: none;  }

a:hover,
a:active   {  background-color: transparent;  color: #f00;  outline: 0;  font-family: "Times New Roman", "Liberation Serif", Times, serif;  font-size: 12pt;  font-style: normal;  text-decoration: underline;  }
